.node--view-mode-popup,
.node--view-mode-preview {
  font-size: .9rem;
  h2, .field--name-field-subtitle {
    font-size: 1rem;
  }
}

.leaflet-popup-content-wrapper {
  border-radius: 0 0 9px 9px !important;
}
.h4c-popup h2,
.h4c-preview h2 {
  border-top-left-radius: 9px;
  border-top-right-radius: 9px;
} 

.h4c-popup__outer,
.h4c-preview__outer,
.leaflet-popup-content-wrapper {
  box-shadow: 0 3px 14px rgba(0, 0, 0, 0.4);
  background-color: #e3e3e3;
  border-top-left-radius: 9px;
  border-top-right-radius: 9px;
}

.h4c-popup__inner > *,
.h4c-preview__inner > * {
  padding-top: var(--text-xs);
}

.h4c-preview__inner,
.h4c-popup__inner {
  padding: 0 .5rem;
}

.h4c-popup .field--name-node-title,
.h4c-preview .field--name-node-title {
  margin: 0;
}
.h4c-popup h2,
.h4c-preview h2 { /* Remove octavia title selector */
  font-weight: 600;
  margin: 0;
  text-align: center;
  color: #fff;
  background-color: var(--enzian--color-bg);
  padding: .5rem 1.5rem .5rem .5rem;
  line-height: 1.2;
}
.h4c-popup h2 a,
.h4c-preview h2 a {
  overflow-wrap: break-word;
  word-wrap: break-word;
  word-break: break-all;
  hyphens: auto;
  hyphenate-limit-lines: 2;
  hyphenate-limit-chars: 6 3 3;
  color: #fff;
  font-weight: 600;
}

/*.h4c-inner-popup .title,*/
.h4c-popup h3,
.h4c-preview h3 {
  margin: 0; 
}

.h4c-popup .h4c-subtitle,
.h4c-preview .h4c-subtitle {
  margin-top: 0;
  text-align: center;
}

.h4c-popup .h4c-location-address,
.h4c-preview .h4c-location-address {
  display: inline-block; 
}

.h4c-popup .initial,
.h4c-preview .initial {
  /* center initial in popup as the images and make it as small as them as well */
  margin: 0 auto .5rem;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  /* round background */ 
}

.h4c-popup .initial::first-letter,
.h4c-preview .initial::first-letter {
  font-size: 4.5rem; 
}

.h4c-button__popup {
  text-align: center;
  margin: .5rem; 
}

.h4c-button__popup .button {
  width: 100%; 
}

.h4c-popup__outer .field--name-field-summary,
.h4c-preview__outer .field--name-field-summary {
  margin-bottom: .5rem;
}